Bug 1511668

Summary: Review Request: ghc-cpio-conduit - Conduit-based CPIO
Product: [Fedora] Fedora Reporter: David Shea <dshea>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-21 23:30:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1511673    

Description David Shea 2017-11-09 20:10:21 UTC
Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-cpio-conduit/ghc-cpio-conduit.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00651455-ghc-cpio-conduit/ghc-cpio-conduit-0.7.0-1.fc27.src.rpm
Description: This is a native Haskell implementation of the CPIO protocol over the Conduit
library. See <http://www.gnu.org/software/cpio/>. Only the commonly used CPIO
formats are supported (crc and newc).

Fedora Account System Username: dshea

Comment 1 Robert-André Mauchin 🐧 2017-11-09 21:56:10 UTC
No issue, package accepted.

Comment 2 Gwyn Ciesla 2017-11-09 22:59:36 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-cpio-conduit

Comment 3 Fedora Update System 2017-11-11 17:31:14 UTC
ghc-cpio-conduit-0.7.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cae8eabd4c

Comment 4 Fedora Update System 2017-11-12 02:40:50 UTC
ghc-cpio-conduit-0.7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5dc0fe6cc0

Comment 5 Fedora Update System 2017-11-21 23:30:15 UTC
ghc-cpio-conduit-0.7.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-11-22 02:27:54 UTC
ghc-cpio-conduit-0.7.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.